Subject: Separating rec.gardens

From: [email-masked] (Brian Lo)
Date: 20 Mar 1995 22:07:09 GMT

Why don't we separate the rec.gradens into two groups?

rec.gardens.plants
and
rec.gardens.veggie.fruits

Brian Lo
[email-masked]

---

From: [email-masked] (Robert Barrett)
Date: 20 Mar 1995 17:37:10 -1000

Brian Lo ([email-masked]) wrote:
: Why don't we separate the rec.gradens into two groups?

: rec.gardens.plants
: and
: rec.gardens.veggie.fruits

: Brian Lo
: [email-masked]

What about.
  .problems, or .answers
  .organic
  .raised.bed
  .flowers
  .food

---

From: [email-masked] (Gary Cooper)
Date: Tue, 21 Mar 1995 01:34:27 +0000

> rec.gardens.veggie.fruits

How can I put this gently? Ummm...how about "why don't you read
you read this group for a while before jumping in with 
ancient suggestions?".

This has been the subject of much debate here recently.

-- 
Gary Cooper

---

From: [email-masked] (charles dunn)
Date: 24 Mar 1995 21:16:07 -0600

How about rec.gardens.zone.9?  Most of the "news" I see here doesn't apply to
the area I live in.
Fellwalker ([email-masked]) wrote:

---

From: [email-masked] (Gary Cooper)
Date: Tue, 21 Mar 1995 01:34:27 +0000

-- 
Gary Cooper

---

From: [email-masked] (charles dunn)
Date: 24 Mar 1995 21:16:07 -0600

---

From: [email-masked] (Fellwalker)
Date: Thu, 23 Mar 1995 20:20:13 GMT

Robert Barrett ([email-masked]) wrote:
: Brian Lo ([email-masked]) wrote:
: : Why don't we separate the rec.gradens into two groups?

: : rec.gardens.plants
: : and
: : rec.gardens.veggie.fruits

: What about.
:   .problems, or .answers
:   .organic
:   .raised.bed
:   .flowers
:   .food

    Brian and Robert, as soon as the rec.plants issue is resolved, there 
will be discussion on the rec.gardens reorganization. Before submitting 
the rfd the list (very small) will be posted here, for any last minute 
fine tuning.

--Max
-- 
--  ...with rings on her fingers and bells on her toes... <[email-masked]>

---

From: [email-masked] (Adam Finkelstein)
Date: 27 Mar 1995 16:32:48 GMT

In article <[email-masked]>,
L. R. Fortney <[email-masked]> wrote:
>   In news.groups about a week ago I read what I took to be the official
>list of proposals that are currently under discussion or resolution. 
>There was no mention of rec.plants in that rather long list.  If it's not
>there, what are we waiting for?
>
 Sexton, as the proponent, has to write and post a cfv. Since he hasn't,
maybe if enough people challenge this, by posting in news.groups under the
rec.plants.* thread that unless a cfv is posted, others want a crack at
doing something. Or maybe Mr. Sexton needs to be confronted: asked why, if he
is so set on the reorg. and new hierarchy, has he delayed in posting his cfv.
Maybe he's just trolling rec.gardens with this whole thing?

Just some thoughts on the whole Sexton/newsgroup creation thing.

Adam 

-- 
______________________________________
Adam Finkelstein 
[email-masked]

---

From: [email-masked] (Fellwalker)
Date: Mon, 27 Mar 1995 20:14:34 GMT

charles dunn ([email-masked]) wrote:

: How about rec.gardens.zone.9?  Most of the "news" I see here doesn't apply to
: the area I live in.

     Usenet is read worldwide, which makes divisions by zones difficult, 
if not impossible.
  Also, I grow the same plants in zone 10 that I grew in zone 9...and 
that others probably grow in zones 1 thru 8. That's why most of the 
discussion for dividing the group has gone by plants types (ornamental, 
edible, etc).

--Max

---

From: [email-masked] (Polar)
Date: 29 Mar 1995 09:08:24 GMT

In <[email-masked]> 
[email-masked] (Hartsough Michael J.) writes: 

>
>In article <[email-masked]>, Fellwalker 
<[email-masked]> wrote:
>etc.
>My 2 cents:
>Organize it the way you'd lay out the chapters in a gardening book.
>
>For instance:
>
>rec.gardens.
>            tools (hand tools/tillers/etc.)
>            seeds (starting/saving)
>            soil (preparation/ammending)
>            constructing (raised beds/compost bins/ponds)
>            pests
>            diseases
>etc.
>
>Thanks for reading!
>
>	Michael
>
Those are all creative suggestions, but I'd rather not Balkanize the 
group to quite such an extent.  While browsing through, I pick up a LOT 
of terrific hints on things I didn't even know I didn't know, if you get 
my drift.  It would be that much more hassle to go through a whole bunch 
of groups.

Icould maybe see dividing up into flowers and fruit/veg, IF everybody 
felt strongly about it (I don't), but please let's not fragment too 
much!

Polar

---

From: [email-masked] (Hartsough Michael J.)
Date: 28 Mar 1995 19:39:32 GMT

etc.

My 2 cents:

For instance:

rec.gardens.

Thanks for reading!

	Michael

---

From: WALKEM <[email-masked]>
Date: Thu, 30 Mar 1995 17:41:37 GMT

I agree with the sentiment below:  I've learned more from browsing this single
group than I would have had I stuck to one or two of the sub-groups.  I used
to believe it would be better to separate them, but now I thinkg rec.gardens
should stay as a single group.

Just my $.02

[proposal to segregate rec.gardens into several smaller groups was here]

>felt strongly about it (I don't), but please let's not fragment too 

==================================================

All opinions expressed here have nothing whatsoever to do 
with anything espoused by AT&T!

---

From: [email-masked] (Hartsough Michael J.)
Date: 28 Mar 1995 19:39:32 GMT

etc.

My 2 cents:

For instance:

rec.gardens.

Thanks for reading!

	Michael

---

From: WALKEM <[email-masked]>
Date: Thu, 30 Mar 1995 17:41:37 GMT

Just my $.02

---

From: [email-masked] (CT)
Date: 31 Mar 1995 16:21:51 GMT

My two cents:

I also agree w/ the non-separaters below (if they're not below, it's 
'cause I had to delete txt to send.)

Reminds me of the idea of "agents" or "filters" that some software 
entrapreneurs are developing.  The problem with screening, separating, or
filtering is that, although it may save you time or will increase your
"efficiency", they also screen out what you *never knew* you'd find 
interesting or useful.  I know people who are very focused and efficient.
Some of them are even interesting *within a very narrow range* of their 
expertise or interest.  One of them once proudly pronounced that it only 
took her and her family "30 minutes" to climb a local mountain. Staight
up, I guess, missing the twinflowers, striped maples, lichens....

While I'm waiting for my slow machine to download the #1058 postings, I go
to the gym, or weed. 

Maybe a FAQ file would help?  e.g. "Flowers for hummers"; "seedlings
wilting"; etc..  I find this group FUN.  In fact, I have to almost 
"vicariously garden" because I have lots of back pain. (hands & knees 
gardener). But I'm new here <grin>.  ct

(Simpson Trial Junkies -- STJs: Did you hear the Tesh/Kaelin parody on
NPR's All Things Considered?  "Katospeak" How's he *do* that?)

---

From: [email-masked] (Chris Ingram)
Date: 4 Apr 1995 19:48:07 GMT

Hartsough Michael J. ([email-masked]) shaped the electrons to say:
: In article <[email-masked]>, Fellwalker <[email-masked]> wrote:
: >Robert Barrett ([email-masked]) wrote:
: >: Brian Lo ([email-masked]) wrote:
: >: : Why don't we separate the rec.gradens into two groups?
: >: : rec.gardens.plants
: >: : and
: >: : rec.gardens.veggie.fruits
: >
: >: What about.
: >:   .problems, or .answers
: etc.
: >

: rec.gardens.
:             tools (hand tools/tillers/etc.)
:             seeds (starting/saving)
:             soil (preparation/ammending)
:             constructing (raised beds/compost bins/ponds)
:             pests
:             diseases

    I think it would be useful to break things down into a small number of
groups.  Perhaps:

    rec.gardens.vegetable (or edible?)
    rec.gardens.misc For the rest of the traffic
    rec.gardens.announce If there are any regularly posted FAQ's, WWW page
	announcements, etc

    Maybe one or two more.  Just keep it to a small number.

--
Chris Ingram | [email-masked]
Anything worth having is worth working for.

---

From: [email-masked] (Sherry Bailey)
Date: 6 Apr 1995 17:41:55 GMT

Just an observation, not my usual diatribe on this matter!

The longer you read rec.gardens, the less likely it is that you will want it
split up. I think this is a general Truth, even though there are exceptions to
ANY rule!  If I were Goddess of the Net, nobody who hadn't read the newsgroup
for at LEAST 6 months could vote on this issue!  You learn from all the
interesting things people post that you would never see if ANY of the proposed
splits were implemented. Trust Me!!! 

Sherry

---

From: [email-masked] (Chris Ingram)
Date: 4 Apr 1995 19:48:07 GMT

: rec.gardens.

---

From: [email-masked] (Sherry Bailey)
Date: 6 Apr 1995 17:41:55 GMT

Sherry

---

From: [email-masked] (Gary Cooper)
Date: Fri, 7 Apr 1995 14:41:31 +0000

In article <[email-masked]>
           [email-masked] "L. R. Fortney" writes:

>     This logic of this argument escapes me.  It's easy for someone who
> wishes to read about everything to simply read all of the subgroups.  How
> does dividing the group inhibit that?

This has been debated endlessly here in recent months. The
objections are 1/ It would encourage rampant cross-posting,
2/ Destroy the serendipity factor and 3/ Fail to provide homes
for general questions which are relevant to many of the
proposed groups. I'm sure there are other valid objections
too.

-- 
Gary Cooper

---

From: [email-masked] (Chris Ingram)
Date: 4 Apr 1995 19:48:07 GMT

: rec.gardens.

---

From: [email-masked] (Sherry Bailey)
Date: 6 Apr 1995 17:41:55 GMT

Sherry

---

From: [email-masked] (Gary Cooper)
Date: Fri, 7 Apr 1995 14:41:31 +0000

-- 
Gary Cooper

---

From: [email-masked]
Date: 7 Apr 95 13:36:41 -0600

> proposed groups. I'm sure there are other valid objections

As an example of what happens on rec.gardens, someone posted a 
question about red mulch and tomato productivity.  I answered,
in "plant physiologese", and someone asked for a clarification of
a couple of terms.  The original question was about tomatoes.  The
answer, involving photosynetic efficiency, photorespiration, C-3
and C-4 photosynthesis, and spectral qualities of light, was
equally applicable to understanding the difference between warm
season and cool season grasses (pastures, lawns, prairie restorations);
cool season vs. midsummer vegetables; spring vs summer annuals, and
desert vs mesic climate plants, and why CO2 enrichment of greenhouses
works.

Chances are, if this group gets "balkanized", I'll be reading
one or two groups, max.  And I don't crosspost, and I probably 
won't be reading the (hypothetical) veggie group.  I'd never have
seen the question.   There are a lot of people who read and post
in rec.gardens with similar broad interests, and knowledge of
the "biology behind the gardening" that may not see questions unless
they're broadly crossposted, defeating the purpose of splitting the
group.  We may be shooting ourselves in the foot from the standpoint
of getting questions answered if all or most of the folks with broad 
knowledge bases start reading just a couple of grouplets.

Kay Klier  [email-masked]

---

From: [email-masked] (Fellwalker)
Date: Fri, 7 Apr 1995 18:36:35 GMT

Gary Cooper ([email-masked]) wrote:
: In article <[email-masked]> [email-masked] "Fellwalker" writes:

: >      It may be a general truth for you, but there are plenty of people 
: > who've read the group a long time who _would_ like to see it 
: > reorginized...and it wouldn't be accurate to say they're exceptions. I've 
: > gotten 5 times as much email from people who'd like rec.gardens split in 
: > some way than I have from people who want it to stay as is. 

: Well it's a general truth for me, too. It's inevitably the case
: that those who press for change are the most vocal members of 
: any society, and I suppose that applies to the Net. as well. 
: Ummm...didn't the phrase "silent majority" originate on *your*
: side of the herring pond :-) ?

     I considered that the people who were comfortable with the group 
may see no reason to write or post, however, the sheer _mass_ of mail 
I've received convinced me that the 'people for change' were no where 
near "exceptions". My point is that feelings either way are probably more 
evenly divided than you believe....the only way we'll know for sure is if 
the rfd and cfv are ever posted and everyone gets a chance to vote on it.
:-)

--Max

---

From: [email-masked] (Marylin Kraker)
Date: Thu, 06 Apr 95 07:50:02 EDT

[email-masked] (Chris Ingram) writes:

[[snipped]]
>     Maybe one or two more.  Just keep it to a small number.

Chris's divisions sound very useful and reasonable. 

Marylin

--
Marylin Kraker, user of the UniBoard System @ c4systm.com
E-Mail: [email-masked]
----------------------------------------------------------------------------
 C4 Yourself BBS       Voice: (517) 423-3454        Fax/BBS: (517) 423-3667
 C4 Systems, Inc.   6585 Hack Road, RR#1, Clinton, Michigan, USA 49236-9530

---

From: [email-masked] (Mike Carter)
Date: Fri, 7 Apr 1995 16:27:59

At risk of starting this whole argument over again ( and I hope not as I am 
sure most people want to get on with their lives), maybe it is simply a fact 
that as more and more people jump on the bandwagon and use this forum for 
information exchange, we will simply have to wade through the increasing 
number of posts. What does bother me, though, is the seemingly endless number 
of people that ask the type of questions that can easily be answered in any 
gardening book. Please, people, at least have the courtesy to look up the 
answer yourself. If you disagree with what you find, or do not understand 
something, or cannot find any information, then feel free to post your 
question on the internet. If everyone did this, it would reduce the idle talk 
dramatically. All too often, people try out their new toy (computer and 
internet) when the book on the shelf has the answer.

Nuff said (by me anyway)!!
MFC

 >>>     This logic of this argument escapes me.  It's easy for someone 
who>>> wishes to read about everything to simply read all of the subgroups.  
How>>> does dividing the group inhibit that?

---

From: "curt carlson" <[email-masked]>
Date: Mon, 10 Apr 95 12:13:26 PDT

>proposed groups. I'm sure there are other valid objections

I just want to go on record in agreemnet with the arguments listed here.  I
haven't yet seen a good, practical reason for splitting this group, and
there are several reasons for not doing so.  As we say in the computer biz: 
IF IT AIN'T BROKE, DON'T FIX IT!!!

Curt Carlson
[email-masked]

Curt Carlson
[email-masked]
Perseverance furthers.
I Ching

---

From: [email-masked] [Maura O'Neill]
Date: Thu, 6 Apr 1995 05:49:19 GMT

THIS is MY favorite place to garden at night/during bad weather (it has to be 
really bad to keep me in), i find real peoples experiences informative, 
interesting and amusing.  the one thing i would ask is that people say what 
zone-part of the country they are in, it isn't always easy to figure out....
-from maura,in zone 9-10 santa cruz county, california

---

From: [email-masked] (Fellwalker)
Date: Thu, 6 Apr 1995 21:12:53 GMT

Sherry Bailey ([email-masked]) wrote:
: Just an observation, not my usual diatribe on this matter!

: The longer you read rec.gardens, the less likely it is that you will want it
: split up. I think this is a general Truth, even though there are exceptions to
: ANY rule!  If I were Goddess of the Net, nobody who hadn't read the newsgroup
: for at LEAST 6 months could vote on this issue!  You learn from all the
: interesting things people post that you would never see if ANY of the proposed
: splits were implemented. Trust Me!!! 

     It may be a general truth for you, but there are plenty of people 
who've read the group a long time who _would_ like to see it 
reorginized...and it wouldn't be accurate to say they're exceptions. I've 
gotten 5 times as much email from people who'd like rec.gardens split in 
some way than I have from people who want it to stay as is. 

--Max

---

From: [email-masked] (Gary Cooper)
Date: Thu, 6 Apr 1995 23:25:58 +0000

> some way than I have from people who want it to stay as is. 

Well it's a general truth for me, too. It's inevitably the case
that those who press for change are the most vocal members of 
any society, and I suppose that applies to the Net. as well. 
Ummm...didn't the phrase "silent majority" originate on *your*
side of the herring pond :-) ?

-- 
Gary Cooper

---

From: [email-masked] (Dan Wenz)
Date: 7 Apr 1995 15:57:14 -0400

In article <[email-masked]>,
L. R. Fortney <[email-masked]> wrote:
>In article <[email-masked]>, [email-masked] (Sherry Bailey) wrote:
>
>...You learn from all the
>> interesting things people post that you would never see if ANY of the 
>> proposed splits were implemented. Trust Me!!! 
>
Just do ---/don't want to read this/K-----, ie., setup a kill file in your 
newsreader.

---

From: [email-masked] (Richard Campbell)
Date: 7 Apr 1995 20:30:08 GMT

In article <[email-masked]>, [email-masked] writes:
|> In article <[email-masked]>, [email-masked] (Gary Cooper) writes:
|> > In article <[email-masked]>
|> >            [email-masked] "L. R. Fortney" writes:
|> > 
|> >>     This logic of this argument escapes me.  It's easy for someone who
|> >> wishes to read about everything to simply read all of the subgroups.  How
|> >> does dividing the group inhibit that?
|> > 
|> > This has been debated endlessly here in recent months. The
|> > objections are 1/ It would encourage rampant cross-posting,
|> > 2/ Destroy the serendipity factor and 3/ Fail to provide homes
|> > for general questions which are relevant to many of the
|> > proposed groups. I'm sure there are other valid objections
|> > too.
|> 
|> [snipped]
|> 
|> Chances are, if this group gets "balkanized", I'll be reading
|> one or two groups, max.  And I don't crosspost, and I probably 
|> won't be reading the (hypothetical) veggie group.  I'd never have
|> seen the question.   There are a lot of people who read and post
|> in rec.gardens with similar broad interests, and knowledge of
|> the "biology behind the gardening" that may not see questions unless
|> they're broadly crossposted, defeating the purpose of splitting the
|> group.  We may be shooting ourselves in the foot from the standpoint
|> of getting questions answered if all or most of the folks with broad 
|> knowledge bases start reading just a couple of grouplets.

    I couldn't have said it better than Kay did (except I may crosspost
everything >;^)     ).  And I agree with all three of Gary's points.  So I
guess I don't need to elaborate any further.  Just my input.

-- 
Rich Campbell, zone 7 (near Dallas)

[email-masked]

---

From: [email-masked] (Richard Campbell)
Date: 7 Apr 1995 20:39:34 GMT

In article <[email-masked]>, [email-masked] (Fellwalker) writes:
|> [snipped]
|> 
|> Gary Cooper ([email-masked]) wrote:
|> : In article <[email-masked]> [email-masked] "Fellwalker" writes:
|> 
|> : >   [snipped]
|> 
|>      I considered that the people who were comfortable with the group 
|> may see no reason to write or post, however, the sheer _mass_ of mail 
                                                                           ^^^^^^^^^^^^^^^^^^^^
|> I've received convinced me that the 'people for change' were no where 
   ^^^^^^^^^^^
|> near "exceptions". My point is that feelings either way are probably more 
|> evenly divided than you believe....the only way we'll know for sure is if 
|> the rfd and cfv are ever posted and everyone gets a chance to vote on it.
|> :-)
|> 
|> --Max

   Max, why are you receiving mail regarding people opinions on this
issue?

  Just wondering...

[email-masked]

---

From: [email-masked] (Gary Cooper)
Date: Fri, 7 Apr 1995 20:08:37 +0000

> desert vs mesic climate plants, and why CO2 enrichment of greenhouses

And absolutely *fascinating* it was too! But which group would
the advocates of splitting have put it in? How on *earth* could
it have been shoe-horned into the proposed rec.plants sub-hierarchy?

It couldn't. Kay is right and that was the perfect illustration.

-- 
Gary Cooper

---

From: [email-masked] (Bess Haile)
Date: Tue, 11 Apr 1995 13:11:57 GMT

>     I'm sure it was useful, but what does it have to do with growing a
> perennial border in NC?
>     I, like many others, don't have time to read all the messages that
> come through (539 active threads this morning), and since I know how to
> grow vegetables and it's a fairly trivial subject, I don't generally read
> these titles.  It seems to me this thread would have developed in just the
> same way under rec.gardens.edible.
>     Having one large list inhibits those of us who would like to post and
> read more specialized material...so more advanced questions, if asked,
> don't get answered because the right people don't have time to filter
> through the bulk of uninteresting material.
> 
> -- 
> Lloyd Fortney ---Opinions, just opinions---

My concerns with opinions like the above is that Lloyd thinks
that because he isn't interested in a subject others have no
right to read it in a general gardening list.  Like deciding
only the books the librarian is interested can be put on the
shelves.  

Any topic which begins to dominate the discussion in
rec.gardens could spin off like rec.gardens.roses did. If you
notice, there have been very few rose postings on rec.gardens since
they spun off.  

My biggest concern is creating a group called
rec.plants.gardening or rec.plants.whatever.  Gardening is a
broad term which covers many topics.  Plants are way way too
specific as the main group heading.  What about questions on
treated lumber for raised beds? Or sources for garden
sculpture? Or historical tidbits? Or recipes? Or plans for
potting sheds?  Where do they fit into a plant hierarchy?  

And even if rec.gardens develops several sub-groups, I think we
still need a general gardening group for newcommers, and
generalists. And we should definitely NOT make decisions based
on curent technology!  For goodness sake!  Your news reader
WILL change soon, because all networking technology is in a
state of flux.  The hierarchy of groups should be based on a
much more stable structure.  My reccommendation would be to
follow the Dewey Classification found in almost all U.S. public
libraries.  (before I get hit up for provincialism, I base this
on the unstudied observation that the bulk of the users in this
group are from the U.S., but I would be willing to entertain
another library classification system, I am merely suggesting
we use a classification with both a long history and which is
well known to the majority of news group readers.)

Forgive the longwindedness

Bess Haile
who is at the Essex Public Library when she isn't in her zone
7 garden in Upper Tidewater Virginia

---

From: [email-masked] (L. R. Fortney)
Date: 10 Apr 1995 13:45:10 GMT

---

From: [email-masked] (ALFRED VORNE)
Date: 6 Apr 1995 22:19:47 GMT

In <[email-masked]> [email-masked] 

>Chris's divisions sound very useful and reasonable. 

I agree it would be a good idea to break it into groups like edables, 
flowers, fertilizers, pest management, equipment, etc. the group is now 
too large.

---

From: [email-masked] (L. R. Fortney)
Date: 12 Apr 1995 18:30:58 GMT

In article <[email-masked]>, [email-masked] (Bess
Haile) wrote:
> right to read it in a general gardening list...

  I trust this isn't what you meant to say.  Certainly  I'm happy for
anyone to read whatever drivel I write; I just don't want to read theirs.

> generalists...

   Absolutely right.

---

From: [email-masked] (teresa m. esch)
Date: Mon, 10 Apr 1995 01:13:28 GMT

> It couldn't. Kay is right and that was the perfect illustration.

I wouldn't know - I didn't have a chance to read it.  I have a
simple newsreader that allows me to scan screens of subject
headings.  Right now it sometimes takes 10+ minutes just to get
the subject list to appear!!!  Don't tell me to talk to the
netkeepers here - I already did and they said that they can't
do anything about it (of course sometimes they lie...).  They
suggested I use another newsreader, which doesn't let me scan
subjects so easily.   

But since it doesn't seem likely that the group will split, I
wish that people would read all the followups to a post before
answering themselves - so we don't get 20 messages all saying
the exact same thing.  Also, I'm sure no one who does this is
reading this message, but maybe you do it in other newsgroups -
read the newsgroup before asking a question!  Remember the week
of 25 or so responses to "How do I get rid of slugs?" (about 20
of which said "Beer") and while that thread was still active
someone else asked the same question!  

I'm really sorry to be ill-tempered about this, but I really
don't have an hour a day to go through this newsgroup, which is
what it takes me (if I don't miss any days) despite my easy
newsreader and the fact that I only read about 10% (at most) of
the threads.

teresa

--

---

From: Robert J Bakondi <[email-masked]>
Date: Fri, 14 Apr 1995 13:12:39 -0400

This newsgroup is huge, and should be seperated.  What do you need to do
it ?  I'm new to the net, but it is obvious that something needs to be done.

---

From: [email-masked] (Bess Haile)
Date: Thu, 13 Apr 1995 14:09:07 GMT

To Lloyd et.al.

Begging pardon for my bad grammar...but! If you don't want to
read it DONT. Just don't prevent others from reading it.

Bess Haile

---

From: [email-masked] (Fellwalker)
Date: Wed, 12 Apr 1995 21:58:42 GMT

Richard Campbell ([email-masked]) wrote:
: In article <[email-masked]>, [email-masked] (Fellwalker) writes:

: |>      I considered that the people who were comfortable with the group 
: |> may see no reason to write or post, however, the sheer _mass_ of mail 
:                                                                            ^^^^^^^^^^^^^^^^^^^^
: |> I've received convinced me that the 'people for change' were no where 
:    ^^^^^^^^^^^
: |> near "exceptions". My point is that feelings either way are probably more 
: |> evenly divided than you believe....the only way we'll know for sure is if 
: |> the rfd and cfv are ever posted and everyone gets a chance to vote on it.

:    Max, why are you receiving mail regarding people opinions on this
: issue?

:   Just wondering...

        Because way back in January I wanted to propose an organic group, 
and asked for opinions....and got a whole slew of mail from people who 
were interested in that group, and were also interested in a general 
reorganization (which was not my original goal). So I posted a query 
asking if reorganization was something that alot of people wanted, trying 
to find out if anything was planned, so I wouldn't be trying to propose a 
new group (organic) that wouldn't fit in well. Got even MORE mail 
expressing interest in reorg. of rec.gardens.
      Well, somehow I ended up being the one putting together the 
proposal for the whole reorganization (instead of just the organic 
group). Maybe I volunteered, in a fit of insanity, I don't remember.  ;-)
    Before Richard Sexton's rec.plants rfd came around, there was a very 
active discussion going on in rec.gardens (both for and against) about 
splitting the group. If we ever get a chance, we'll still be submitting a 
rfd someday.
     
    So that's why I'm (still) getting (alot!) of mail on the subject. :-)

--Max
(my corn is up!   Yaay!)

---

From: [email-masked] (Bess Haile)
Date: Thu, 13 Apr 1995 14:09:07 GMT

To Lloyd et.al.

Bess Haile

---

From: [email-masked] (Fellwalker)
Date: Wed, 12 Apr 1995 21:58:42 GMT

:   Just wondering...

--Max
(my corn is up!   Yaay!)

---

From: [email-masked] (Harry Boswell)
Date: 17 Apr 1995 14:56:38 GMT

Just a quick observation - the mailing list SEEMS to be more civil and 
restrained than the recent new.groups thread.

--
Harry Boswell                 [email-masked]  
Information Technology Laboratory
U.S. Army Corps of Engineers        Vicksburg, MS